# Uses of Class
org.springframework.aop.support.DefaultIntroductionAdvisor

Packages that use DefaultIntroductionAdvisor
Package
Description
org.springframework.aop.target
Various `TargetSource` implementations for use with Spring AOP.

## Uses of DefaultIntroductionAdvisor in org.springframework.aop.target

Methods in org.springframework.aop.target that return DefaultIntroductionAdvisor
Modifier and Type
Method
Description
`DefaultIntroductionAdvisor`
AbstractPoolingTargetSource.`getPoolingConfigMixin()`
Return an IntroductionAdvisor that provides a mixin exposing statistics about the pool maintained by this object.